Descargar Untis 2020

Versión: 0020.5.2 (4.12. 2019)

Untis

Untis Express

Requisitos mínimos para poder trabajar con Untis 2020

  • Windows 7.x y 8.1 o superior -o- Windows Server 2008 R2 o más nuevo

  • 2 GHz CPU (3 GHz recomendados)

  • 2 GB Memoria de trabajo (4 GB recomendados)

  • 1 GB Capacidad libre en el disco duro (1.5 GB recomendados)

 

Requisitos adicionales para la versión MultiUsuario

  • Sistema de base de datos: 

    • MySQL 5.6.x ó 5.7.x; 
      Atención: ¡No se da soporte a MySQL 8.x!

    • MSSQL Server (2014-2017, en las versiones 12.x, 13.x ó 14.x) 
      (también sin el modo de compatibilidad)

    • Microsoft Access

  • Tener la posibilidad de establecer una conexión ODBC en el ordenador

 

Informaciones adicionales

El trabajo con Untis 2020 requiere el soporte de algunos programas y aplicaciones que se instalarán automáticamente con Untis si están disponibles en el ordenador. En casos excepcionales se deben instalar manualmente estas aplicaciones:

Si instala Untis 2020 en un servidor y permite a otros el acceso al servidor estas aplicaciones deben estar instaladas en los ordenadores de todos estos usuarios.